H5 {
 font-family:  "Times New Roman";
 font-weight: normal;
 font-size: 10 pt;
 margin-top: 0;
 margin-bottom: 0;
align="justify" ;
}
H3 {
font-family: "Times New Roman";
font-weight: normal;
font-size: 12 pt;
margin-top: 0;
margin-bottom: 0;
align="justify";
}
H2 {
font-family: "Arial";
font-weight: bold;
font-size: 16 pt;
margin-top: 0;
margin-bottom: 0;
align="justify";
TEXT-TRANSFORM: uppercase

}
H4 {
	font-family : "Times New Roman";
	font-size : 12 pt;
	font-weight: normal;
	align="justify";
	margin-left : 12;
	margin-top : 0;
}
div {
 font-family : "Times New Roman";
  text-indent: 20;
}
div.adv {
 font-family : "Times New Roman";
   text-indent: 0;
}
h6{
 font-family : "Times New Roman";
  text-indent: 0;
}
BODY {
	scrollbar-face-color: #96AABE; scrollbar-shadow-color: #000000; scrollbar-highlight-color: #000000; scrollbar-3dlight-color: #313131; scrollbar-darkshadow-color: #313131; scrollbar-track-color: #313131; scrollbar-arrow-color: #000000
}
A.main {FONT-FAMILY: Arial; FONT-SIZE: 10pt;text-decoration: none}


A:visited {COLOR: aa88ff}
A:active {COLOR: aa88ff}
A:hover {COLOR: #0000FF}
A:link {COLOR: aa88ff}
A {text-decoration: none}

A.new:visited {COLOR: #0000FF}
A.new:active {COLOR: #0000FF}
A.new:hover {COLOR: aa88ff}
A.new:link {COLOR: #0000FF}
A.new {
	text-decoration: underline;
}



A.leftmenu {
    FONT-SIZE: 12px;
	FONT-FAMILY: arial;
	COLOR: #96AABE; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A.leftmenu:active {
	COLOR: #96AABE; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A.leftmenu:visited {
	COLOR: #96AABE; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A.leftmenu:hover {
	COLOR: #FFFFCC;FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A.leftmenu2 {
    FONT-SIZE: 12px;
	FONT-FAMILY: arial;
	COLOR: #0099FF; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A.leftmenu2:active {
	COLOR: #0099FF; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A.leftmenu2:visited {
	COLOR: #0099FF; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A.leftmenu2:hover {
	COLOR: #FFFFCC;FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A.ld {
	COLOR: #FFFFFF;  TEXT-TRANSFORM: uppercase
}
A.ld:active {
	COLOR: #FFFFFF;  TEXT-TRANSFORM: uppercase
}
A.ld:visited {
	COLOR: #FFFFFF; TEXT-TRANSFORM: uppercase
}
A.ld:hover {
	COLOR: #FFFFCC;TEXT-TRANSFORM: uppercase
}
A.back {
    FONT-SIZE: 12px;
	FONT-FAMILY: arial;
	COLOR: #96AABE; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A.back:active {
	COLOR: #96AABE; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A.back:visited {
	COLOR: #96AABE; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A.back:hover {
	COLOR: #0099FF;FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}